extractr docs
Resident Advisor

Get ticket tiers for an event

GET
/ra/event_tickets

The ticket tiers on sale for an event, with price, booking fee, currency and live availability.

Costs 2 credits per request.

Authorization

ApiKeyAuth
X-API-Key<token>

API key created in the extractr dashboard (ext_live_...). Also accepted as Authorization: Bearer.

In: header

Query Parameters

event_id*string
Match^\d+$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/ra/event_tickets?event_id=1780850"
{  "event_id": "string",  "event_title": "string",  "can_subscribe_to_notifications": true,  "tiers": [    {      "id": "2841923",      "title": "First Release",      "type": "price",      "price": 20,      "fee": 2.2,      "currency": "GBP",      "status": "available",      "available_for_purchase": true,      "min_per_order": 1,      "max_per_order": 6,      "on_sale_date": "2019-08-24T14:15:22Z"    }  ]}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}